div#container footer div#content-2 nav {
	margin-right: 20px;
}

section#page-content div#content-wrapper div.trainingpath ul{ 

	width:810px;

	}

section#page-content div#content-wrapper div.trainingpath ul li a:link,
section#page-content div#content-wrapper div.trainingpath ul li a:active,
section#page-content div#content-wrapper div.trainingpath ul li a:visited {
	font-size:14px;
	padding:7px 33px 11px 33px;
	
}